@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 16px;
}
h2, legend {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
h1, h2, h3, legend {
	color: #007DBA;
}
a {
	color: #007DBA;
}
a:hover {
	color: #C4CD0C;
}
fieldset {
	border: 1px solid #BBB;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

legend {
	font-weight: bold;
}
#SiteContainer {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Header {
	background-image: url(/admin/images/layout/header_logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 140px;
	width: 950px;
	margin: 0px;
}
#Menu {
	margin: 0px;
	padding: 0px;
	width: 950px;
}
#SiteContent {
	margin: 0px;
	padding: 10px;
	width: 930px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BBB;
	border-bottom-color: #BBB;
	border-left-color: #BBB;
}
#HomeLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 450px;
}
#HomeRight {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 450px;
}

#Footer {
	padding: 0px;
	width: 950px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#LoginTopBox {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #BBB;
	margin: 0px;
	padding: 0px;
	width: 950px;
}
#TaskList a {
	color: #000000;
}
#TaskList a:hover {
	color: #ffffff;
}
#TaskList th {
	text-align: left;
	color: #FFFFFF;
	background-color:#007DBA;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
#TaskList th a {
	color: #fff;
}
#TaskList th a:hover {
	color: #fff;
}
#TaskList td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
#TaskList tr:hover {
	background-color:#C4CD0C;
}
#TaskList .Pligne1 {
	background-color:#E5E5E5;
}
#TaskList .Pligne2 {
	background-color: #fff;
}
#TaskList .Pligne1total {
	background-color:#E5E5E5;
	vertical-align:text-bottom;
}
#TaskList .Pligne2total {
	background-color:#D5D5D5;
	vertical-align:text-bottom;
}
#TaskList img {
	padding: 0px;
	margin: 0px;
}
#TeacherDetailsImage {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 500px;
}
#TeacherDetailsImage img {
	/*border: 2px dotted #C4CD0C;*/
}
#TeachersDetailsSubject {
	background-image: url(/admin/images/layout/teacher_subject_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	margin: 0px;
	height: 150px;
}
#TemplatePreviewBox {
	padding-left: 30px;
}




/* Classes diverses */
.GreenNotice {
	font-weight:bold;
	color:#00CC00;
}
.RedNotice {
	font-weight:bold;
	color:#FF0000;
}
.BoldNotice {
	font-weight:bold;
}
.InputField {
	height:18px;
	text-align: left;
	margin: 2px;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #C4CD0C;
}
.TextareaField {
	text-align: left;
	max-height:120px;
	height: 120px;
	width: 400px;
	margin: 2px;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #C4CD0C;
}
.SelectField {
	text-align: left;
	margin: 2px;
	vertical-align: middle;
	border: 1px solid #C4CD0C;
	padding: 0px;
}
.JavaLink {
	cursor: pointer;
}
.TemplatePreviewImage {
	padding: 10px;
	border: 2px solid #C4CD0C;
	margin: 0px;
}
.Clear {
	clear: both;
}
.FadeOnOver2 {
	transition: opacity 1s;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s; /* Opera */
}
.FadeOnOver2:hover {
	text-decoration: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 */
	filter: alpha(opacity=80); /* IE5-7 */
	opacity: .8; /* all others */
}